Subject: [OAUTH-WG] AD follow-up on draft-ietf-oauth-jwsreq-17

From: Roman Danyliw <[email-masked]>
Date: Thu, 2 May 2019 19:26:23 +0000

Hi!

Draft-ietf-oauth-jwsreq-17 is currently in "Approved-announcement to be sent::Revised I-D Needed".  I reviewed the Feb-2017 ballot and see that everything appears to have been addressed but:

** Mirja: "Should this document maybe update rfc6749?" -- I saw no response on this item.  What is the thinking?

As I inherited this draft, I also conducted a review and have no substantive comments.  I'd ask that the authors do a minor rev to address the following editorial nits so that I can advance the draft.

(1) Section 5.2

s/RFC 7230 [RFC7230] ./ RFC 7230 [RFC7230]./

(2) Section 5.2.1

s/Requiest/Request/

(3) Section 7.

s/OAuth 2.0 [RFC6749] ./OAuth 2.0 [RFC6749]./

(4) Section 10.3

s/sited/cited/

Thanks for you work on the draft.

Roman